﻿.nxzw-tscx .bg01 {
    background: url(../img/tscx/bg01.png) no-repeat;
    height: 427px;
}

.nxzw-tscx .text01 {
    padding: 50px 0;
    margin-top: 30px;
}

.nxzw-tscx .text02 {
    text-align: left;
    color: #fff;
    font-size: 18px;
    text-indent: 2em;
    line-height: 36px;
}

.nxzw-tscx .box2 {
    margin: 80px auto;
}

.nxzw-tscx .imgtext {
    width: 568px;
}

.nxzw-tscx .title {
    margin-bottom: 20px;
}

.nxzw-tscx .textbox {
    box-shadow: 0 7px 39px rgba(12, 38, 79, 0.10);
    height: 190px;
    background: #fff;
}

.nxzw-tscx .textbox .img {
    width: 104px;
    height: 104px;
    background: url(../img/tscx/bg04.png) no-repeat;
    text-align: center;
    margin: 43px auto;
    vertical-align: middle;
}

.nxzw-tscx .textbox .img img {
    padding: 30px 0;
}

.nxzw-tscx .textbox .list {
    margin: 20px auto;
    width: 360px;
    float: left;
}

.nxzw-tscx .textbox .list li {
    line-height: 22px;
    padding: 6px 0;
}

.nxzw-tscx .textbox .list li span {
    color: #f39104;
    /* padding-right: 20px; */
    display: inline-block;
    text-align: center;
    min-width: 38px;
    float: left;
}

.nxzw-tscx .textbox .list li font {
    padding-left: 0px;
    display: block;
    text-align: left;
    float: left;
    width: 288px;
}